#Makefile for db functions of psLib
#
noinst_LTLIBRARIES = libpslibdb.la

libpslibdb_la_CPPFLAGS = $(SRCINC) $(MYSQL_CFLAGS)
libpslibdb_la_SOURCES = \
	psDB.c

EXTRA_DIST = db.i

pslibincludedir = $(includedir)
pslibinclude_HEADERS = \
	psDB.h

